podman-system(1)

NAME

podman-system - Manage podman

SYNOPSIS

podman system subcommand

DESCRIPTION

The system command allows you to manage the podman systems

COMMANDS
Command | Man Page | Description
info | podman-info(1) | Displays Podman related system information.
prune | podman-system-prune(1) | Remove all unused data
renumber | podman-system-renumber(1) | Migrate lock numbers to handle a change in maximum number of locks.

SEE ALSO

podman(1)